=== debian/control ===
Source: language-support-translations-ja
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-translations-ja
Architecture: all
Depends: openoffice.org-help-ja, openoffice.org-l10n-ja, thunderbird-locale-ja
Description: Additional translations metapackage for Japanese
 This metapackage depends on additional localization packages, such as for 
 Mozilla, OpenOffice.Org or The Gimp, which might be useful in a 
 Japanese language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-ja.
 .
 Language: Japanese
